03/03/2005 Release Notes For FwDIM v13r7:

Linked with:
    - DIM v15r4
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - Now the user can browse when selecting a DIM Service for subscribing
      to a service or a command.
    - New DIMTree browser from Serguei

26/11/2004 Release Notes For FwDIM v13r6:

Linked with:
    - DIM v15r4
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - Uses DIM v15r4 (for compatibility with FwFSM)

18/10/2004 Release Notes For FwDIM v13r5:

Linked with:
    - DIM v15r1
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - Uses DIM v15r1 so it fixes the DNS limitation (64 servers/clients) for 
      Windows
    - Finally fixes the Linux installation. No need to define OS or OSTYPE
    - Automatically adds a DIM panel to the console 

21/09/2004 Release Notes For FwDIM v13r4:

Linked with:
    - DIM v15r0
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - Uses DIM v15r0 so it works on 64 bit machines 

10/08/2004 Release Notes For FwDIM v13r3:

Linked with:
    - DIM v14r7
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - PVSS00dim is now faster for ping-pong type operations, i.e. 
      when using DimRPCs
    - The DimDnsNode given using the FwDIM panel is remembered
    - When Dim Services are subscribed using fwDim_subscribeService(s)
      The _address config of the relevant datapoint elements is set to:
	_address.._type = DPCONFIG_PERIPH_ADDR_MAIN
	_address.._drv_ident = "DIM/"+config
		where config is the DIM config DP used
    - The FwDIM Installation tool now uses the Environment variable "OSTYPE"
      to decide whether it's Linux or Windows (used to be "OS")

27/05/2004 Release Notes For FwDIM v13r2:

Linked with:
    - DIM v14r2
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - Structured RPCs were not transfered properly into PVSS.
      Fixed (changes also in DIM v14r2)
    - Implemented missing PVSS types: 
	char, dyn_char, dyn_bit32 and dyn_bool
      Still missing: blob and dyn_blob
    - Added fwDimDefaultConfig dp to the distribution	


Release Notes For FwDIM v13r1:

Linked with:
    - DIM v14r1
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - PVSS00dim now exits gracefully when killed by a DIM
      EXIT command.

Release Notes For FwDIM v13r0:

Linked with:
    - DIM v14r0
Available for:
    - PVSS 2.12, 2.12.1 and 3.0 Official Release

Bug Fixes / Improvements:
    - Updated for PVSS 3.0 Official version

